# \<season>

#### What does 'season' specify? <a href="#uofapi-less-than-season-greater-than-whatdoesseasonspecify" id="uofapi-less-than-season-greater-than-whatdoesseasonspecify"></a>

This element provides details about a given season, including its ID, name, start and end dates, and the tournament it is part of. Each season represents an yearly/periodic edition of a recurring competition, such as the NBA 19/20, MLB 2020, or the European Championship 2021.

#### Example XML Response Snippets <a href="#uofapi-less-than-season-greater-than-examplexmlresponsesnippets" id="uofapi-less-than-season-greater-than-examplexmlresponsesnippets"></a>

Here is an example of the *season* element

```xml
<season id="sr:season:68176" name="Nba 19/20" start_date="2019-10-22" end_date="2020-10-13" year="19/20" tournament_id="sr:tournament:132"/>
```

#### Element Attributes <a href="#uofapi-less-than-season-greater-than-elementattributes" id="uofapi-less-than-season-greater-than-elementattributes"></a>

The table below shows the list and meaning of attributes in the *season* element

| Attribute        | Meaning                                                                        | Possible values                                                                |
| ---------------- | ------------------------------------------------------------------------------ | ------------------------------------------------------------------------------ |
| *id*             | Unique id of the season                                                        | <p>String value,</p><p>Example: <em>"id="sr:season:72821"</em></p>             |
| *name*           | Name of the season                                                             | <p>String value,</p><p>Example: <em>name="European Championship 2021"</em></p> |
| *start\_date*    | Start date of the season                                                       | <p>Date value,</p><p>Example: <em>start\_date="2021-06-11"</em></p>            |
| *end\_date*      | End date of the season                                                         | <p>Date value,</p><p>Example: <em>end\_date="2021-07-12"</em></p>              |
| *year*           | Year of the season                                                             | <p>Numeric value,</p><p>Example: <em>year="2021"</em></p>                      |
| *tournament\_id* | Unique identifier of the highest level tournament which the season belongs in. | <p>String value,</p><p>Example: <em>tournament\_id="sr:tournament:132</em></p> |

<br>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-season-greater-than.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
